Microsoft.NET Framework 4.7 Language Pack (Offline Installer) für Windows

Gilt für: .NET Framework 4.7

Dieser Artikel beschreibt das Microsoft.NET Framework 4.7 Language Pack. Sie müssen die englische Version der.NET Framework-4.7 auf Ihrem Computer installiert werden, bevor Sie das Sprachpaket installieren. Sie können herunterladen und Installieren von.NET Framework 4.7 unter dem folgenden Link:

Über das.NET Framework 4,7 Sprachpaket


Das Sprachpaket für.NET Framework 4.7 enthält übersetzte Fehlermeldungen und anderen UI-Text für andere Sprachen als Englisch. Wenn Sie ein Language Pack nicht installieren, wird dieser Text in Englisch angezeigt. Sie können mehrere Language Packs auf einem Computer einer anderen Sprache.

Informationen zum Download


Die folgenden Dateien stehen zum Herunterladen im Microsoft Download Center zur Verfügung:

Download
.NET Framework 4.7 Language Pack (offline Installer)-Paket jetzt downloaden.

Weitere Informationen zum Herunterladen von Microsoft unterstützt Dateien, So erhalten Sie Microsoft Support-Dateien von online-Diensten.

Microsoft hat diese Datei auf Viren überprüft. Microsoft hat die zum Zeitpunkt der Veröffentlichung der Datei aktuell verfügbare Virenerkennungssoftware verwendet. Die Datei wird auf Servern mit erhöhter Sicherheit gespeichert, wodurch nicht autorisierten Änderungen an der Datei vorgebeugt wird.

Weitere Informationen


Weitere Informationen zu.NET Framework 4.7 finden Sie unter .NET Framework 4.7 bekannte Probleme.

Diese Version des.NET Framework Language Pack installiert Side-by-Side mit dem Sprachpaket für.NET Framework 3.5 SP1 und früheren Versionen. Allerdings führt ein direktes Update der .NET Framework 4, 4.5, 4.5.1, 4.5.2, 4.6, 4.6.1 und 4.6.2 Sprachpakete.

Befehlszeilenoptionen für das Update

Informationen zu den verschiedenen Befehlszeilenoptionen, die von diesem Update unterstützt werden, finden Sie unter .NET Framework Deployment Guide für Entwickler in der MSDN-Website.

Neustartanforderung

Sie müssen den Computer möglicherweise neu starten, nachdem Sie dieses Update installiert haben. Wir empfehlen, dass Sie alle Programme, die.NET Framework verwenden schließen, bevor Sie dieses Update installieren.

Gilt für

Das Sprachpaket für.NET Framework 4.7 (Offline Installer) unterstützt die folgenden Betriebssysteme:

  • Windows 7 Servicepack 1 (X86 und X64)
  • Windows 8.1 (X86 und X64)
  • Windows-10 (X86 und X64)
  • Windows Server 2008 R2 Servicepack 1 (x 64)
  • Windows Server 2012 (x 64)
  • Windows Server 2012 R2 (x 64)
  • WindowsServer 2016 (x 64)